<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/fmd/fmfmd0100m000" xml:lang="en">
   <Header>
      <Title>Freight Master Data Parameters (fmfmd0100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view and maintain the
		  default measuring <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">units</Link> used in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>To select a default
			 unit, a conversion factor must exist for the unit you want to select, or the
			 unit must be a base unit. For example, if KG (kilogram) and PND (pound) are
			 weight units, and if KG is the base unit, a conversion factor between PND and
			 KG must exist. In this way, weights expressed in PND can be converted to KG.
			 Conversion factors are defined in the <GUIRef href="/baanerp/tc/ibd/tcibd0103m000" role="session">Conversion Factors (tcibd0103m000)</GUIRef> session.</Paragraph>
         </Note>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>When a default unit
			 is used to create a record, this default unit is disabled.</Paragraph>
         </Note>
         <Paragraph>Freight master data
		  parameters are mandatory. If these parameters are not defined, errors can occur
		  in various parts of <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="fmfmd000.indt">
         <Header>
            <Title>Effective Date</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/tc/glossary/glossary#EffectDate_tc" role="glossary">effective date</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>In the actual set,
			 or parameter set, the <GUIRef href="/baanerp/fm/fmd/fmfmd0100m000#fmfmd000.indt" role="manual">Effective Date</GUIRef> field is empty, but the effective date is taken as the default value in the <GUIRef href="/baanerp/fm/fmd/fmfmd0100m000#fmfmd000.dsca" role="manual">Description</GUIRef> field.</Paragraph>
            <Paragraph>In parameter sets
			 that precede the actual set, the effective date is displayed in the <GUIRef href="/baanerp/fm/fmd/fmfmd0100m000#fmfmd000.indt" role="manual">Effective Date</GUIRef> field.</Paragraph>
            <Paragraph>If you make a change
			 in the actual set, the changed set becomes the new actual set.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>In new actual sets, the following text is taken as default:</FuncDesc>
         <SimpleSection>
            <Paragraph>Actual set defined on
			 &lt;date and time of new actual set&gt;.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.cuwt">
         <Header>
            <Title>Default Weight Unit</Title>
         </Header>
         <FuncDesc>The default weight <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express weights
		  in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>.
		  Weights are used for the following purposes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>To define the
				capacity of transport means groups in the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session.</ListItem>
               <ListItem>To define item
				dimensions by units in the <GUIRef href="/baanerp/fm/fmd/fmfmd1110m000" role="session">Item Dimensions by Unit (fmfmd1110m000)</GUIRef> session.</ListItem>
               <ListItem>To define the
				weights of items in the <GUIRef href="/baanerp/fm/fmd/fmfmd1100m000" role="session">Items - Freight Management (fmfmd1100m000)</GUIRef> session.</ListItem>
               <ListItem>To define weight
				classes in the <GUIRef href="/baanerp/fm/fmd/fmfmd0190m000" role="session">Weight and Volume Classes (fmfmd0190m000)</GUIRef> session.</ListItem>
               <ListItem>To specify the
				aggregated weights of goods in the <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Freight Order Lines (fmfoc2101m000)</GUIRef> session, the <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Shipments (fmlbd3100m000)</GUIRef> session, the <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Shipment Lines (fmlbd3150m000)</GUIRef> session, and the <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Loads (fmlbd4100m000)</GUIRef> session.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.cudt">
         <Header>
            <Title>Default Distance Unit</Title>
         </Header>
         <FuncDesc>The default distance <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express
		  distances in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>. Distance units are used for the following purposes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>To define zones of
				the distance type in the <GUIRef href="/baanerp/fm/frc/fmfrc1140m000" role="session">Zones by Distance (fmfrc1140m000)</GUIRef> session.</ListItem>
               <ListItem>To define distances
				of route plan legs in the <GUIRef href="/baanerp/fm/foc/fmfoc1151m000" role="session">Route Plan Legs (fmfoc1151m000)</GUIRef> session.</ListItem>
               <ListItem>To define the
				average speed of transport means groups in the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session.</ListItem>
               <ListItem>To (manually) enter
				the distance between ship-from and ship-to addresses in the <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Freight Order Lines (fmfoc2101m000)</GUIRef> session.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.cutm">
         <Header>
            <Title>Default Time Unit</Title>
         </Header>
         <FuncDesc>The default time <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express times
		  in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>. The
		  default time unit is used to define the average speed of transport means groups
		  in the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session and to define distances of route
		  plan legs in the <GUIRef href="/baanerp/fm/foc/fmfoc1151m000" role="session">Route Plan Legs (fmfoc1151m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.arut">
         <Header>
            <Title>Default Area Unit</Title>
         </Header>
         <FuncDesc>The default area <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express areas
		  in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>. Areas
		  are used for the following purposes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>To define the
				capacity of transport means groups in the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session.</ListItem>
               <ListItem>To define item
				dimensions by units in the <GUIRef href="/baanerp/fm/fmd/fmfmd1110m000" role="session">Item Dimensions by Unit (fmfmd1110m000)</GUIRef> session.</ListItem>
               <ListItem>To define the areas
				of items in the <GUIRef href="/baanerp/fm/fmd/fmfmd1100m000" role="session">Items - Freight Management (fmfmd1100m000)</GUIRef> session.</ListItem>
               <ListItem>To specify
				aggregated areas of goods in the <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Freight Order Lines (fmfoc2101m000)</GUIRef> session, the <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Shipments (fmlbd3100m000)</GUIRef> session, the <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Shipment Lines (fmlbd3150m000)</GUIRef> session, and the <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Loads (fmlbd4100m000)</GUIRef> session.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.vlut">
         <Header>
            <Title>Default Volume Unit</Title>
         </Header>
         <FuncDesc>The default volume <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express volumes
		  in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>.
		  Volumes are used for the following purposes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>To define the
				capacity of transport means groups in the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session.</ListItem>
               <ListItem>To define item
				dimensions by units in the <GUIRef href="/baanerp/fm/fmd/fmfmd1110m000" role="session">Item Dimensions by Unit (fmfmd1110m000)</GUIRef> session.</ListItem>
               <ListItem>To define the
				volumes of items in the <GUIRef href="/baanerp/fm/fmd/fmfmd1100m000" role="session">Items - Freight Management (fmfmd1100m000)</GUIRef> session.</ListItem>
               <ListItem>To define volume
				classes in the <GUIRef href="/baanerp/fm/fmd/fmfmd0190m000" role="session">Weight and Volume Classes (fmfmd0190m000)</GUIRef> session.</ListItem>
               <ListItem>To specify
				aggregated volumes of goods in the <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Freight Order Lines (fmfoc2101m000)</GUIRef> session, the <GUIRef href="/baanerp/fm/lbd/fmlbd3100m000" role="session">Shipments (fmlbd3100m000)</GUIRef> session, the <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Shipment Lines (fmlbd3150m000)</GUIRef> session, and the <GUIRef href="/baanerp/fm/lbd/fmlbd4100m000" role="session">Loads (fmlbd4100m000)</GUIRef> session.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.dmun">
         <Header>
            <Title>Default Dimension Unit</Title>
         </Header>
         <FuncDesc>The default dimension <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express
		  dimensions in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>. Dimensions are used for the following purposes:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>To define the
				capacity of transport means groups in the <GUIRef href="/baanerp/fm/fmd/fmfmd0150m000" role="session">Transport Means Groups (fmfmd0150m000)</GUIRef> session.</ListItem>
               <ListItem>To define item
				dimensions by units in the <GUIRef href="/baanerp/fm/fmd/fmfmd1110m000" role="session">Item Dimensions by Unit (fmfmd1110m000)</GUIRef> session.</ListItem>
               <ListItem>To define the
				dimensions of items in the <GUIRef href="/baanerp/fm/fmd/fmfmd1100m000" role="session">Items - Freight Management (fmfmd1100m000)</GUIRef> session.</ListItem>
               <ListItem>To specify the
				dimensions of items in the <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Freight Order Lines (fmfoc2101m000)</GUIRef> session.</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.tuih">
         <Header>
            <Title>Time Unit for Hours</Title>
         </Header>
         <FuncDesc>The default time <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> used to express hours
		  in <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="fmfmd000.adru">
         <Header>
            <Title>Default Additional Rate Unit</Title>
         </Header>
         <FuncDesc>A quantity by unit against which you can define freight rates.
		You can choose from the units defined in <GUIRef href="/baanerp/tc" role="package">Common</GUIRef>. Many freight
		rates are based on distance and weight. Additional quantities/units enable you
		to define rates that are based on other units, such as volume, or define rates
		that are based on combinations of distance, weight, and other units.</FuncDesc>
         <SimpleSection>
            <Paragraph>Example 1</Paragraph>
            <Paragraph> 
               <Emphasis>Freight rate by additional
		  quantity/unit</Emphasis>:</Paragraph>
            <Paragraph> 
               <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.aruq" role="manual">Additional Rate Quantity</GUIRef>: 1 pallet, <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">Distance</GUIRef>: 1000 km</Paragraph>
            <Paragraph>
               <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">Amount by Distance</GUIRef>:
		  10</Paragraph>
            <Paragraph/>
            <Paragraph>Example 2</Paragraph>
            <Paragraph>
               <Emphasis>Freight rates by combinations of units by
		  distance/zone</Emphasis>:</Paragraph>
            <Paragraph> 
               <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.wght" role="manual">Weight</GUIRef>: 10 kg</Paragraph>
            <Paragraph>
               <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.aruq" role="manual">Additional Rate Quantity</GUIRef>: 1 m³</Paragraph>
            <Paragraph>
               <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.brty" role="manual">Break Type</GUIRef>: <GUIRef href="/baanerp/td/domains/pcg.brty#min" role="option">Minimum</GUIRef>
            </Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.dist" role="manual">Distance</GUIRef>:</TD>
                     <TD width="28" rowspan="1" colspan="1">0</TD>
                     <TD width="33" rowspan="1" colspan="1">100</TD>
                     <TD width="39" rowspan="1" colspan="1">500</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaad" role="manual">Amount by Distance</GUIRef>
                     </TD>
                     <TD width="28" rowspan="1" colspan="1">10</TD>
                     <TD width="33" rowspan="1" colspan="1">15</TD>
                     <TD width="39" rowspan="1" colspan="1">20</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.vaaw" role="manual">Amount by Weight</GUIRef>
                     </TD>
                     <TD width="28" rowspan="1" colspan="1">5</TD>
                     <TD width="33" rowspan="1" colspan="1">5</TD>
                     <TD width="39" rowspan="1" colspan="1">10</TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD rowspan="1" colspan="1">
                        <GUIRef href="/baanerp/td/pcg/tdpcg0150m000#tdpcg050.amru" role="manual">Amount by Additional Rate Unit</GUIRef>
                     </TD>
                     <TD width="28" rowspan="1" colspan="1">5</TD>
                     <TD width="33" rowspan="1" colspan="1">5</TD>
                     <TD width="39" rowspan="1" colspan="1">7</TD>
                  </TR>
               </TBODY>
            </TABLE>
            <Paragraph>In this example, freight rates are based on distance by
		  weight and volume. Shipment SH0001, from Amsterdam to Rotterdam, includes the
		  following details: Distance: 70 km, Weight: 50 kg, Volume: 7 m³</Paragraph>
            <Paragraph>The freight costs for shipment SH0001 are:</Paragraph>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph> 10 * 70 (distance) + 5 * 50 (weight) + 5 * 7 (volume) = 985 </Paragraph>
            </Formula>
         </SimpleSection>
         <SimpleSection>
            <Paragraph>Additional rate
			 quantities by unit are entered in the following sessions:</Paragraph>
            <List>
               <ListItem> 
                  <GUIRef href="/baanerp/fm/foc/fmfoc2101m000" role="session">Freight Order Lines (fmfoc2101m000)</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/fm/lbd/fmlbd3150m000" role="session">Shipment Lines (fmlbd3150m000)</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/fm/fmd/fmfmd1100m000" role="session">Items - Freight Management (fmfmd1100m000)</GUIRef>
               </ListItem>
            </List>
            <Paragraph>Freight rates based
			 on additional quantities by units are defined in <GUIRef href="/baanerp/td/pcg" role="module">Pricing</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>